Subject: [nfsv4] Preliminary slides for 3/29 confernce call

From: David Noveck <[email-masked]>
Date: Thu, 17 Mar 2016 10:57:31 -0400

Attached are my current versions of slides that I have for the March 29th
conference call dealing with NFSv4 extensibility/extensions. I'm hoping we
will also have presentations, not necessarily with slides, by those
proposing the two likely potential extensions for NFSv4: xattrs and
mode_umask.  If there are other people who want to discuss other potential
extensions, I imagine that, with two hours allocated, we will have time
available to fit in a discussion of those.

The connection information for this call has not been made generally
available on the wg list.  People who want to take part, even if only to
listen, need to contact Spencer to get the call info.